# env files
envs/*
!envs/*.example

# conf files
confs/*
!confs/*.example

# Generated compose files
dev/*
!dev/templates
!dev/.gitkeep

# Scripts
scripts/compose.sh

# Integration
integration/application/*
!integration/application/.gitkeep

# Data folders
olip
letsencrypt
data

# IDE configuration
.vscode
